/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500;600;900&family=Roboto+Mono:wght@400;500&display=swap');


@font-face {
    font-family: 'fk_screamerbold';
    src: url('/wp-content/uploads/fonts/fkscreamer-black-webfont.wofffkscreamer-bold-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/fkscreamer-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fk_screamerregular';
    src: url('/wp-content/uploads/fonts/fkscreamer-regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/fkscreamer-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fk_screamermedium';
    src: url('/wp-content/uploads/fonts/fkscreamer-medium-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/fkscreamer-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fk_screamerblack';
    src: url('/wp-content/uploads/fonts/fkscreamer-black-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/fkscreamer-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.image-titulo-1{
    margin-bottom: 30px !important;
    max-width: 70% !important;
    margin-left: auto;
    margin-right: auto;
}

.espacio-titulo-1{ 
  height: 100px !important; 
}
.titulo-1 h2     { 
 margin-top: 100px !important;
 margin-bottom: 100px !important;
 font-size: 50px !important;
 line-height: 60px;
 max-width: 80% !important;
 margin-left: auto;
 margin-right: auto;
 font-family: 'Roboto Mono', monospace;
 font-weight: 500;
 }


 .parrafo-2{
  margin-bottom: 40px !important;
 }
 .parrafo-2 div p{
 font-size: 24px !important;
 line-height: 30px;
 max-width: 85% !important;
 margin-left: auto;
 margin-right: auto;
 color: #000;
 text-align: center;
 font-family: 'Roboto Mono', monospace;
 font-weight: 500;
 }

 .titulo-2{
  max-width: 70% !important;
  margin-left: auto;
  margin-right: auto;
  position: relative;
 }

 .titulo-2 h2     { 

  margin-top: 100px !important;
  margin-bottom: 100px !important;
  font-size: 80px !important;
  line-height: 80px;
  text-align: center;

  font-family: 'fk_screamerblack';
  letter-spacing: 2px;
 }

 .titulo-2 h2 span     { 
  font-family: 'fk_screamermedium';
  letter-spacing: 2px;
 }


 .titulo-2 div     { 
   margin-top: 100px !important;
   margin-bottom: -80px !important;
   font-size: 40px !important;
   line-height: 50px;
   max-width: 80% !important;
   margin-left: auto;
   margin-right: auto;
   font-family: 'Roboto Mono', monospace;
   font-weight: 500;
   text-align: center;
   color: #000;
 }

.cursiva{
 font-style: italic !important;
}

.image-absolute-1{
  position: absolute;
  right: 10%;
  bottom: -200px;
  z-index: 999;
  
}

.asset-1{
  position: absolute;
  top: -55px;
  left: 20px;
}
.asset-2{
  position: absolute;
  bottom: -80px;
  right: -20px;
}

.separador{
  margin-top: 200px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.separador-bottom{
  margin-top: 60px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.linea{
  height: 10px;
  content: "&nbsp";
  border-bottom: 2px solid #000;
}

.asset-3{
  position: absolute;
  right: -50px;
  top: -250px;
}

.formulario{
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.formulario label {
    font-family: 'Roboto Mono', monospace;
    font-size: 12px;
    text-transform: uppercase;
}

.formulario .btn, .formulario .button,.formulario button, .formulario [type="submit"], .formulario [type="button"]{
  background-color: #000!important;
  color: #fff!important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

.button-newsletter{
  background-color: #000!important;
  color: #fff!important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  float: initial;
  border-radius: 0px !important;
}

.footer-text{
    font-family: 'Roboto Mono', monospace;
    font-weight: 500;
    font-size: 12px !important;
    text-transform: uppercase;
    color: #000; 
    margin-top: 20px;
}

.menu-top-text{
  font-size: 16px!important;
  font-family: 'Roboto Mono', monospace!important;
  font-weight: 500!important;

}
.menu-top-text a{
  margin-right: 40px;
}

.footer-text-right{
  text-align: right !important;
}

.main-footer{
  margin-bottom: -20px;
}



/*[data-cky-tag="detail-powered-by"]{
  display: none !important;
}*/

@media only screen and (max-width: 720px) {

.titulo-1 h2     { 
 margin-top: 50px !important;
 margin-bottom: 50px !important;
 font-size: 30px !important;
 line-height: 34px;
 max-width: 95% !important;
 margin-left: auto;
 margin-right: auto;
 font-family: 'Roboto Mono', monospace;
 font-weight: 500;
 }
 .parrafo-1{
  margin-bottom: 40px !important;
 }

.parrafo-1{
 max-width: 95% !important;
 margin-left: auto;
 margin-right: auto;
 font-size: 18px !important;
 line-height: 22px;
}

.parrafo-2{
margin-bottom: 40px !important;
}
.parrafo-2 div p{
 font-size: 18px !important;
 line-height: 22px;
 max-width: 95% !important;
}

.titulo-2{
max-width: 95% !important;
}

.titulo-2 h2     { 
margin-top: 50px !important;
margin-bottom: 50px !important;
font-size: 40px !important;
line-height: 44px;
}

.titulo-2 h2 span     { 
font-family: 'fk_screamermedium';
letter-spacing: 2px;
}

.titulo-2 div     { 
   margin-top: 50px !important;
   margin-bottom: -40px !important;
   font-size: 30px !important;
   line-height: 34px;
   max-width: 95% !important;
}
.footer-text-right{
  text-align: left !important;
}

}